XML2GV(1)

NAME
xml2gv - show your xml files graphically

SYNOPSIS
xml2gv [-Tformat] [-ofile] [-h] [-V] script

DESCRIPTION
xml2gv is a tool that allows you to show a xml file as a graph.

See </usr/share/doc/ruby-graphviz/> for more details.

OPTIONS

-T, --output-format [format]
    Output format (default: png)

-o, --output-file [file]
    Output file (default: STDOUT)

-p, --path
    Graphviz path

-u, --use [PROGRAM]
    Program to use (default: dot)

-V, --version
    Show version

-h, --help
    Show this usage message

AUTHOR
Copyright 2004-2013 Gregoire Lejeune

This manual page is written by Praveen Arimbrathodiyl praveen@debian.org for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).